# Generated by Django 4.0.3 on 2023-07-25 17:21

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0002_automobilevo'),
    ]

    operations = [
        migrations.AddField(
            model_name='sale',
            name='automobile',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.DO_NOTHING, related_name='automobile_sale', to='sales_rest.automobilevo'),
        ),
        migrations.AddField(
            model_name='sale',
            name='customer',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.DO_NOTHING, related_name='customer_sale', to='sales_rest.customer'),
        ),
        migrations.AddField(
            model_name='sale',
            name='salesperson',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.DO_NOTHING, related_name='salesperson_sale', to='sales_rest.salesperson'),
        ),
    ]
